name: wyatt_{{#snakeCase}}{{package_name}}{{/snakeCase}}
description: {{description}}
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/wyatt_{{#snakeCase}}{{package_name}}{{/snakeCase}}
version: 0.0.1

environment:
  sdk: '>=2.17.0 <3.0.0'

dependencies:
  {{#flutter_only}}
  flutter:
    sdk: flutter
  {{/flutter_only}}
  http: ^0.13.4

dev_dependencies:
  {{#flutter_only}}
  flutter_test:
    sdk: flutter
  {{/flutter_only}}
  
  wyatt_analysis:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      ref: wyatt_analysis-v2.1.0
      path: packages/wyatt_analysis